a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: 700;
	text-decoration: none;
	color: #002F2F;
}
.tyoeface2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: 700;
	color: #B87E7E;
	text-decoration: none;
	background-color: #CCCCCC
}
a:link {
	color: #002F2F;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:visited {
	color: #002F2F
}
a:hover {  color: #423740}
a:active {
	color: #478181;
	text-decoration: none;
}
h1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: 400; color: #CC6666}
